{
	"name": "@repo/db",
	"version": "0.0.0",
	"description": "VAR Databse package",
	"main": "generated/client/index.js",
	"types": "generated/client/index.d.ts",
	"prisma": {
		"schema": "./prisma/schema/"
	},
	"scripts": {
		"generate": "npx prisma generate && npx prisma generate zod",
		"migrate": "npx prisma migrate dev",
		"deploy": "npx prisma migrate deploy",
		"dev": "npx prisma studio"
	},
	"exports": {
		".": "./index.ts",
		"./zod": "./zod.ts"
	},
	"author": "",
	"license": "ISC",
	"dependencies": {
		"@prisma/client": "^6.6.0",
		"zod": "^3.25.28",
		"zod-prisma-types": "^3.2.4"
	},
	"devDependencies": {
		"prisma": "^6.6.0"
	}
}
